Reference
runtime
Published runtime operations for runtime.
Source reference · cd46e0e78d73Read Markdown
runtime.get
GET /runtime| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |
runtime.work
GET /runtime/work| Contract | Value |
|---|---|
| Access | Host only |
| Execution | live |
| Request body | none |
| Response | json |
| Query parameters | None |
runtime.history
GET /runtime/history/:revision| Contract | Value |
|---|---|
| Access | Host only |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |
runtime.stop
POST /runtime/stop| Contract | Value |
|---|---|
| Access | Host only |
| Execution | command |
| Request body | json |
| Response | json |
| Query parameters | None |
runtime.reset
POST /reset| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | json |
| Response | json |
| Query parameters | None |